relaxngcc.datatype

## Class NoDefinitionException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - relaxngcc.datatype.NoDefinitionException

All Implemented Interfaces:
  java.io.Serializable

    public class NoDefinitionException
    extends java.lang.Exception

Signals undefined variable in a variable expansion process.

Author:
  Kohsuke Kawaguchi (kk@kohsuke.org)
See Also:
  Serialized Form

### Field Summary

Fields
`org.xml.sax.Locator` `locator`

### Constructor Summary

Constructors
Constructor and Description
`NoDefinitionException(java.lang.String tagName, org.xml.sax.Locator _loc)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### locator

    public final org.xml.sax.Locator locator

### Constructor Detail

#### NoDefinitionException

    public NoDefinitionException(java.lang.String tagName,
                         org.xml.sax.Locator _loc)